:root {
	--soor-padding: 0px;
	--soor-desktop-padding: 0px;
	--soor-tablet-padding: 0px;
	--soor-mobile-padding: 0px;
	--soor-max-width: 1400px;
	--soor-colour-primary: #35A2FF;
	--soor-colour-link: #008BFF;
	--soor-colour-headline: #000;
	--soor-colour-subheadline: rgba(0, 0, 0, 0.54);
	--soor-colour-body: rgba(0, 0, 0, 0.87);
	--soor-colour-footnote: rgba(0, 0, 0, 0.7);
	--soor-font-headline: -apple-system-headline;
	--soor-font-subheadline: -apple-system-subheadline;
	--soor-font-body: -apple-system-body;
	--soor-font-caption: -apple-system-caoption1;
	--soor-font-footnote: -apple-system-footnote;
	--background-image-height: 47em;
}

html {
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

* {
	-webkit-box-sizing: inherit;
	box-sizing: inherit
}

/*-------------------------------
	Header Container
-------------------------------*/

header {
	max-width: var(--soor-max-width);
	padding: 0 var(--soor-padding);
	margin: 0 auto;
	position: relative;
	text-align: center;
	background-image: linear-gradient(to bottom right, #FB3E3E, #AD71A8);
}

header .content .title {
	position: absolute;
  	top: 50%;
  	transform: translateY(-50%);
}




/*
#h2 {
	text-align: center;
	font-weight: 400;
	font-size: 8px;
	color: black;
	letter-spacing: 0.46px
}*/


.mainLogo {
	padding-top: 30px;
}

/*-------------------------------
	Content Container
-------------------------------*/

.mainContent {
	background: white;
	position: relative;
	text-align: center;
}

#content {
	max-width: var(--soor-max-width);
	text-align: center;
	margin: 0 auto;
}

#content video {
	margin: 0 auto;
	text-align: center;
	max-width: 40%;
}

.mainContent h1 {
	text-align: center;
	color: black;
	font-weight: bolder;
	font-size: 2.5em;
	letter-spacing: 0.48px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 110%;
}
.mainContent h2 {
	font-size: 1.25em;
	font-weight: 300;
	padding-left: 5%;
	padding-right: 5%;
}

#tutorialImages {
	width: 50%;
}

.mainContent p {
	text-align: center;
	color: black;
	font-weight: 300;
	font-size: 1.5em;
	letter-spacing: 0.48px;
	line-height: 130%;
	padding-bottom: 40px;
	padding-left: 10%;
	padding-right: 10%;
}

@media only screen and (max-width: 45em) {

#content video {
	max-width: 70%;
}

}

/*-------------------------------
	Main
-------------------------------*/

body,
html {
	padding: 0;
	margin: 0;
	font-family: system, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Lucida Grande", sans-serif;
	font-size: 18px;
	line-height: 140%;
	color: black
}

a {
	text-decoration: none;
	color: #007AFF;
	border-radius: 5px;
	padding: 0px;
	will-change: color, background
}

a:hover {
	background-color: #E55260;
	color: white;
	padding: 5px;
}

p {
	color: black;
	font-weight: 400;
	font-size: 0.9em;
	letter-spacing: 0.48px;
	line-height: 130%;
}

main{
    width:100vw;
    max-width: var(--soor-max-width);
    margin:0 auto;
    -webkit-box-flex:1;
    -ms-flex:1 1 auto;
    flex:1 1 auto;
    background-image: linear-gradient(#FFFFFF, #E5E9EC);
    padding: 50px 10px;
}

summary {
	font-weight:600;
}

h3 {
	text-align: center;
	font-weight:600;
	font-size: 1.4em;
	padding: 20px 0;
}

body.press #page .columns{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between
}
body.press #page .columns .column { 
    -webkit-box-flex:0;
    -ms-flex:0 0 236px;
    flex:0 0 236px;
    border-radius:4px;
    margin-bottom:12px
}

article {
	margin-top: 20px;
}

pre {
	white-space: pre-wrap;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    font-family: system, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Lucida Grande", sans-serif;
	font-size: 0.9em;
	line-height: 150%;
	font-weight: 300;
}

#page  {
    width:100%;
    max-width:800px;
    margin:0 auto;
    background:white;
    padding: 10px 40px;
    border-radius:8px;
    -webkit-box-shadow:0 3px 12px rgba(0, 0, 0, 0.12), 0 14px 24px rgba(0, 0, 0, 0.08);
    box-shadow:0 3px 12px rgba(0, 0, 0, 0.12), 0 14px 24px rgba(0, 0, 0, 0.08);
}

/*-------------------------------
	Footer
-------------------------------*/


footer {
	max-width: var(--soor-max-width);
	margin: 0 auto;
	background: #E5E9EC;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    position:relative
}


footer .columns{
    width:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -ms-flex-direction:row;
    flex-direction:row
}

footer .columns .column{
    -webkit-box-flex:1;
    -ms-flex:1 1 33%;
    flex:1 1 33%;
    text-align:center
}

footer .columns .column h5{
    font-size:18px;
    margin-bottom:8px
}

footer .columns ol{
    list-style:none;
    padding:0
}

footer .columns ol li{
    margin-bottom:8px
}

footer .buttonContainer {
	text-align: center;
	margin: 0 auto;
}

footer .downloadButton {
	color: white;
	background: #E55260;
}

.footerCopyright {
	margin: 0 auto;
}

.footerCopyright h4 {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 30px;
}

.footerCopyright p {
	text-align: center;
	color: black;
	font-weight: 200;
	font-size: 0.8em;
	letter-spacing: 0.48px;
	padding-top: 0px;
	width: 70vw;
}


/*-------------------------------
	Download Button
-------------------------------*/

.downloadButton {
    background-color: #FFFFFF; 
    border: none;
    border-radius: 20px;
    color: black;
    padding: 15px 18px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-size: 22px;
    font-weight: 500;
    margin-top: 40px;
    transition: all 1s ease;
}

#downloadButton_Container {
	width:33px;
    height:33px; 
    border-radius:5px;
    float:left;
    position: relative;
}

.downloadButton img 
{  
	display: inline-block;
    vertical-align: middle;
    background: transparent;
    padding: 7px;
    border-radius: 5px;
}

.downloadButton span
{
	display:inline-block;
    width: 150px;
    vertical-align:middle;
    transition: all 0.5s;
  	cursor: pointer;
  	position: relative;
}

.downloadButton:hover {
	background-color: #7ED321;
}

